/* CSS Document */


.text{
	height:auto;
	width:536px;
	clear:both;
	overflow:hidden;
	float: left;
	padding: 10px 0px 0px 0px;
}

.main_pic{
	width:155px;
	height:auto;
	padding:0px 15px 5px 0px;
	float: left;
	overflow: hidden;
}

.big_pic{
	width:517px;
	height:auto;
	padding:0px;
	overflow: hidden;
	float: left;
	clear: both;
}

.pic{border:1px #CCCCCC solid;}

#hotel_details{width:364px; float:left; height:auto; overflow:hidden;}

#stars{
	text-align:left;
	padding: 5px 0 5px 0px;
	width: 20%;
	float: left;
	clear: both;
}

.facilities{
	font-size:14px;
	color:#990066;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:capitalize;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
}

h5.big{
	font-size:14px;
	clear: both;
}

.price2{
	font-size:24px;
	color:#990066;
	padding-top: 0px;
	float: left;
	width: 366px;
}

div.square_list{width:250px; height:auto; overflow:hidden; float:left; padding-right:18px;}

div.square_list ul{
margin-left: 0px;
padding-left: 0px;
list-style: none;
}

div.square_list ul li{
padding-left: 15px;
padding-bottom:5px;
background: url(images/square.gif) no-repeat;
background-repeat: no-repeat;
background-position: 0 .25em;
}

/*Menu Tabs */

    #tabsB {
	float:left;
	width:536px;
	background: url(images/tabs_bg.gif) no-repeat top;
	font-size:93%;
	line-height:normal;
	position: relative;
	z-index: 1000;
	left: 0px;
	top: 0px;
      }
	  
    #tabsB ul {
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
      }
    #tabsB li {
	display:inline;
	margin:0;
	padding:0;
      }
	  
    #tabsB a {
      float:left;
      background:url("images/tableftB.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
	  
	  #tabsB a span {
      float:left;
      display:block;
      background:url("images/tabrightB.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }
	  
	  #tabsB a.current {
      background:url("images/tableftB_current.gif") no-repeat left top;
	  background-position:0% -42px;
      }
	  
	  #tabsB a span.current {
      background: url("images/tabrightB_current.gif") no-repeat right top;
	  background-position:100% -42px;
	  color:#CC0066;
      }
	  
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsB a span {float:none;}
    /* End IE5-Mac hack */
    #tabsB a:hover span {
      color:#CC0066;
      }
    #tabsB a:hover {
      background:url("images/tableftB_current.gif") no-repeat;
	  background-position:0% -42px;
      }
    #tabsB a:hover span {
	background: url("images/tabrightB_current.gif") no-repeat;
      background-position:100% -42px;
      }
